-- 基础信息
base_info = {
	group_id = 133309465
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 465001, monster_id = 28010404, pos = { x = -2424.456, y = 179.837, z = 5948.131 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 27 },
	{ config_id = 465002, monster_id = 28060301, pos = { x = -2423.647, y = 183.910, z = 5948.322 }, rot = { x = 0.000, y = 186.429, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 111, area_id = 27 },
	{ config_id = 465003, monster_id = 28060301, pos = { x = -2424.300, y = 179.591, z = 5946.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 27 },
	{ config_id = 465006, monster_id = 28010404, pos = { x = -2422.793, y = 179.837, z = 5948.131 }, rot = { x = 0.000, y = 220.871, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 465004, gadget_id = 70330429, pos = { x = -2426.261, y = 179.598, z = 5947.292 }, rot = { x = 6.031, y = 151.510, z = 80.412 }, level = 32, area_id = 27 },
	{ config_id = 465005, gadget_id = 70330427, pos = { x = -2420.601, y = 178.842, z = 5949.103 }, rot = { x = 6.031, y = 151.510, z = 303.457 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 465001, 465002, 465003, 465006 },
		gadgets = { 465004, 465005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
